.menu__link.selected {
    color: #fe7865;
    text-decoration: none;
}


.error-input {
    border: 1px solid red !important;
}

.success-input {
    border: 1px solid green !important;
}
label.error-input {
    display: none !important;
}

.info-item__title a {
    color: #141517;
}

.footer__link.selected {
    color: #fe7865;
}

.tab-catalog {
    display: none !important;
}

.tab-catalog.active {
    display: flex !important;
}

.catalog__item__title a {
    color: #141517;
}

.lamp__text {
    padding-top: 1.5px;
}

.header__block__text a{
    color: #2c2e3f !important;
}

.lamp__item_komplektuyushchie {
    width: 19% !important;
    display: inline-block !important;
    padding-bottom: 50px !important;
}

.load_more {
    cursor: pointer;
}

.quotes-like-link{
     color: black;
 }

.btn_yes.active {
    color: #005330;
}
.btn_no.active {
    color: #f3352f;
}


.activebrand > a{
    color: #6aadf1 !important;
}

@media (min-width: 768px) {
    .brands_list_img ul li {
        width: 22%;
    }
}

.no_brand{
    font-size: 16px;
    color: #8c8e91;
}

.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: none;
}

.add_to_cart {
    cursor: pointer;
}
.circle {
    cursor: pointer;
}

.width_100 {
    width: 100%;
}
.news_main {
    justify-content: flex-start !important;
}

#header_basket_block {
    width: 100%;
}

.added__good {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 40px 20px;
    padding-top: 10px;
}

.added__good__img {
    -webkit-flex-basis: 18%;
    -ms-flex-preferred-size: 18%;
    flex-basis: 18%;
    display: inline-block;
}

.added__good__title-block {
    -webkit-flex-basis: 46%;
    -ms-flex-preferred-size: 46%;
    flex-basis: 46%;
    padding-left: 20px;
}

.added__good__price {
    -webkit-flex-basis: 36%;
    -ms-flex-preferred-size: 36%;
    flex-basis: 36%;
}

.price_header_modal {
    flex-basis: 22% !important;
}

.cart__item-content {
    display: inline-block;
}

.cart__item-content h4{
    font-size: 24px;
}

.added__result {
    text-align: center;
}
.added__line__price {
    padding-right: 20px;
    text-align: right;
}

.popular_good .wrap {
    justify-content: flex-start;
}

.popular_good .wrap .goods_list--item {
    margin-right: 20px;
}

.catalog_wrap .catalog-block-list .list-wrap {
    justify-content: flex-start;
}

.radio label {
    cursor: pointer;
}



.submenu_fix-left .submenu_fix-second-level.submenu_fix-second-one.open{
    left: 240px !important;
}

.submenu_fix-left .submenu_fix-second-level a{
    min-height: auto !important;
}

.menu_fix-left .submenu_fix-second-level .level-item .second_level a{
    min-height: auto !important;
}

.menu_fix-left .submenu_fix-second-level li{
    min-height: auto !important;
}

/*.menu_fix-left li a span {*/
    /*width: 110px;*/
    /*word-wrap: break-word;*/
/*}*/


.img_goods {
    text-align: center;
    position: relative;
}

.img_goods img {
    width: auto !important;
    max-width: 100% !important;

    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

@media (min-width: 1281px) {
    .img_goods {
        min-height: 278px;
    }
}

@media (max-width: 1281px) {
    .img_goods img {
        position: relative;
    }
}

.goods_list--item a.img-goods img {
    width: auto;
    max-width: 100%;
    margin: auto;
    object-fit: contain;
}

.cat_imet {
    /*min-height: 227px !important;
    height: auto !important;*/
    padding: 20px 20px 0 20px !important;
    margin-bottom: 20px !important;
    margin-right: 15px;
}

.dftwo_wrap_category {
    justify-content: flex-start;
}

#payment_10:checked+label:after {
    top: -webkit-calc(50% - 5px);
    top: calc(50% - 14px) !important;
}
#payment_12:checked+label:after {
    top: -webkit-calc(50% - 5px);
    top: calc(50% - 5px) !important;
}

.confirm_text_main {
    font-size: 22px;
    font-weight: 600;
    padding-bottom: 10px;
}
.confirm_text li{
    font-size: 17px;
    padding-bottom: 2px;
}

.brand_ul {
    display: flex !important;
    justify-content: center;
}

.img_brand {
    align-self: center;
}


.div_objects b {
    font-size: 18px;
    font-family: roboto-bold,sans-serif;
    color: #333;
}

.provider .sepia img {
    width: 100%;
    max-height: 100px;
    object-fit: contain;
}

.brands_list_img ul li a img {
    width: 100%;
}

.table_sort th {
    cursor: pointer;
}

th.sorted[data-order="1"],
th.sorted[data-order="-1"] {
    position: relative;
}

th.sorted[data-order="1"]::after,
th.sorted[data-order="-1"]::after {
    position: relative;
    margin-left: 3px;
}

th.sorted[data-order="-1"]::after {
    content: "▼"
}

th.sorted[data-order="1"]::after {
    content: "▲"
}

.sorted {
    color: #6aadf1 !important;
}